.settingsSideBar{float:left;min-width:205px}
.settingsSideBar #categoryBrowser.sidebar li.more{background-position:160px 10px}
.settingsSideBar #categoryBrowser.sidebar li.more.active{background:url(../../g/if/categories/arrows.png) no-repeat 160px -18px,linear-gradient(#a41e39,#b9133d)}
.settingsContent{float:right;width:750px}
.settingsContent .profileLabels label{font-weight:400}
.settingsContent .pwListTable{margin-top:15px}
.settingsContent .iconSlot{border:1px solid #e6e6e6;display:inline-block;height:90px;padding:4px;text-align:center;width:60px}
.settingsContent .iconSlot img{height:60px;width:60px}
.settingsContent p{line-height:1.6}
.tweakersCvForm .cvOptions{display:none}
.tweakersCvForm h4{border-bottom:1px solid #e6e6e6;cursor:pointer;font-size:13px;margin:0;padding:15px 0 15px 15px}
.tweakersCvForm h4 label{cursor:pointer}
.tweakersCvForm table.cvOptions.show{border-bottom:1px solid #e6e6e6;display:block;margin:0;padding:5px 0 25px}
.tweakersCvForm table.cvOptions td{border:0;margin:0;padding:5px 0}
.tweakersCvForm table.cvOptions td.label{padding:5px 10px;text-align:left;vertical-align:middle;width:30%}
.columnwrapper .pageTabs ul{border-bottom:1px solid #d9d9d9;padding-left:15px}
.columnwrapper .pageTabs ul li{color:gray;display:block;line-height:30px;text-decoration:none}
.columnwrapper .pageTabs ul li.active{padding:0!important}
.formTable{margin-top:15px}
.formTable .strenghtIndicator{margin-top:10px}
.formTable .strenghtIndicator .label{color:black;font-weight:700;left:5px;line-height:1.1;position:absolute;top:2px}
.formTable #pwdstrengthrulerUnfilled{margin-right:10px}
.formTable input.text.challenge{margin-left:10px;width:30px}
.formTable #options{display:none}
.formTable #options.show{display:table-row}
.formTable tr td.label{font-weight:700}
.formTable input[type=text],.formTable input[type=password],.formTable input[type=email],.formTable input[type=url]{width:300px}
.formTable p.submit{border:0;margin-bottom:0}
.formTable td p.helptext{color:black;display:block;font-size:12px;margin:10px 0;padding-bottom:5px}
#showMoreOptions{display:none}
#showMoreOptions.show{display:block}
#options.show .formTable,#showMoreOptions.show .formTable{border-top:0;margin-top:0}
.formTable .showLink,#login_form .hideLink{line-height:2}
#TweakersLoginForm_c{margin-left:5px;margin-top:-5px}
form span.small,form small{font-size:11px}
form span.status{margin-left:5px;margin-top:4px;position:relative;top:6px}
form span.status img{height:16px;vertical-align:text-bottom;width:16px}
form table td.label{color:black;vertical-align:top}
form table tr.first td{border-top:0;padding-top:0!important}
form table table{margin:15px 3px}
form table table td{padding:8px 10px 8px 0}
form table table tr.last td{padding-bottom:0}
form #akkoord{float:left;margin-right:10px}
form .about{float:right;width:260px}
form .about+table{width:560px}
form img.cal,select+select{margin-left:5px}
form p.submit{border-top:1px solid #e6e6e6;line-height:1.6;padding-left:222px;padding-top:15px}
form p.submit .cancelLink{background-color:#fafafa;border:0 none;color:#014a93;cursor:pointer}
form p.submit .cancelLink:hover{text-decoration:underline}
table.pwListTable{border-color:#e6e6e6;width:100%}
table.pwListTable,table.pwListTable p{line-height:2}
table.formTable td{font-size:12px;padding:12px 0}
table.pwListTable td{border-top:1px solid #e6e6e6;font-size:12px;padding:15px 0}
table.pwListTable td.mytnetnotify{border-top:0;padding-right:20px;text-align:right}
table.pwListTable td .helptext{clear:both;color:#a0a0a0;font-size:8pt;line-height:18px;margin:10px 0;width:435px}
table.pwListTable input,table.pwListTable select,table.pwListTable textarea{max-width:300px}
table.customRssTrackers{margin-bottom:0}
table.customRssTrackers th{text-align:left}
table.customRssTrackers tr td input{width:120px}
table.pwListTable.profileLabels:not(.subscriptionsList) .first td{padding-top:0;border-top:0}
table.pwListTable.profileLabels textarea{height:150px;width:400px}
table.pwListTable.profileLabels textarea.custom{height:400px;max-width:500px;width:100%}
table.pwListTable tr.mailings td{background:white}
table.formTable td.label,table.pwListTable td.label{padding:15px 20px;text-align:right;width:200px;vertical-align:baseline}
table.pwListTable td.nowidth{white-space:nowrap;width:auto}
table.pwListTable span{width:435px}
table.profileLabels input[type=checkbox],table.profileLabels input[type=radio]{margin-top:0;vertical-align:middle}
table.profileLabels label.thumb{display:inline-block;vertical-align:middle}
.cvCat{padding:5px}
.cvCat p{color:#434b48;cursor:pointer;font-size:13px;font-weight:700;margin:0}
.cvCat table.flat,.cvCat table.flat td{border:0}
.cvCat table.flat{margin:5px 0 0}
.regInfo,.regNote{margin-bottom:10px;padding:15px 10px 5px}
.regInfo{background:#eaf8d1;border:1px solid #d6e2ad;margin-top:15px}
.regNote{background:#f6f4be;border:1px solid #d6d4a5}
.regInfo h3,.regInfo p{color:#414b31;font-size:12px;margin:0 0 10px}
.regNote h3,.regNote p{color:#44743f;font-size:12px;margin:0 0 10px}
.regInfo h3.left{color:#38a801;float:left;font-size:15px;font-weight:700;width:160px}
.regInfo h3.left+p{overflow:hidden}
.regInfo h3>img,.regNote h3>img,.regInfo p>img,.regNote p>img{vertical-align:middle}
form a{color:#014a93;cursor:pointer;text-decoration:none}
.profileActionLinks{background:#f2f2f2;border:1px solid #e6e6e6;border-radius:1px;float:right;list-style:none;margin:0 0 0 10px;overflow:hidden;padding:10px 10px 1px;width:178px}
.profileActionLinks li{background-position:0 0;background-repeat:no-repeat;font-size:11px;line-height:16px;margin-bottom:7px;padding-left:22px}
.regFormDisabled #registrationPart{opacity:.3}
#registerOverlay{cursor:pointer;left:0;position:absolute;top:-30px;z-index:900}
#registerOverlay p{margin-top:100px;text-align:center}
#registerOverlay p span{background:#697983;color:white;display:inline-block;font-size:19px;font-weight:700;padding:15px;text-decoration:underline}
#registerOverlay,#registerOverlay p span{border-radius:10px}
.registrationText p{margin-left:20px;width:640px}
#registrationSteps ul{list-style:none;margin:0;padding:0}
#registrationSteps ul li{background:#e5e5e5 url(../../g/registration/inactive_registration_arrow.png) no-repeat 100%;color:#999;float:left;font-size:14px;margin-bottom:20px;padding:0;text-align:center}
#registrationSteps ul li span{background-color:#e5e5e5;display:block;margin:0 18px 0 0;padding:10px;width:288px}
#registrationSteps ul li span.active,#registrationSteps ul li.inactive{background-color:#0a8bbf}
#registrationSteps ul li.active{background:#e5e5e5 url(../../g/registration/active_registration_arrow.png) no-repeat 100%;color:white}
#registrationSteps ul li.active:after{border-bottom:10px solid transparent;border-left:10px solid #0a8bbf;border-top:10px solid transparent;height:0}
.content table.tableOptions{display:none}
.content table.show{display:table}
#mytnet{font-size:13px;line-height:1.6em;overflow:hidden}
#mytnet.small{max-width:620px;width:auto}
#mytnet.normal{max-width:100%}
#mytnet p,#mytnet div,#mytnet td{font-size:13px}
#fotoalbum .content{display:block;line-height:1.6;overflow:auto;width:100%}
#mytnet .sidebar{background:#fafafa;border:1px solid #e6e6e6;border-radius:1px;float:right;margin-left:24px;padding:10px;width:170px}
#fotoalbum .sidebar{background:#fafafa;border:1px solid #e6e6e6;border-radius:1px;float:left;margin-right:24px;padding:10px;width:170px}
#fotoalbum #multipleUploadContainer .moreLink{margin-left:10px}
#fotoalbum #multipleUploadContainer .imageUpload.hidden,#fotoalbum #multipleUploadContainer .moreLink.hidden{display:none}
#mytnet .content{display:block;float:left;line-height:1.6;width:764px}
#mytnet span.gray{color:gray;font-size:12px}
#mytnet span.red{color:#b9133d;font-size:12px}
#mytnet p.subtext{padding-left:222px;padding-top:15px}
#newsSubmit{line-height:1.8;width:620px}
.settingsContent .vertical span{display:block;clear:both}
.settingsContent #tweakers_layout_settings_form_background{display:none}
.settingsContent table.pwListTable .sliderControl span{width:auto}
#notificationalertform table{width:100%;margin-bottom:15px}
#notificationalertform table tr td,#notificationalertform table tr th{border-top:1px solid #e6e6e6;padding:10px;text-align:center;width:150px}
#notificationalertform table tr td:first-child,#notificationalertform table tr th:first-child{text-align:left;width:auto}
#notificationalertform table tr td:last-child,#notificationalertform table tr th:last-child{padding-right:50px}
#notificationalertform table tr:last-child td{border-bottom:1px solid #e6e6e6}
#notificationalertform .endRow{text-align:right;padding-right:150px}
.extraInfo{line-height:1.6;margin-bottom:10px;margin-right:20px;overflow:hidden;padding:10px}
#nbOptions,#profileVisibility,#vaCompanyInfo{display:none}
#nbOptions.show{display:block}
#profileVisibility.show,#vaCompanyInfo.show{display:table-row}
#profileVisibility h3{margin:15px 0}
#profileVisibility p{line-height:1.6}
form#activate .text{width:300px}
table.subscriptionsList{margin:15px 0}
table.subscriptionsList th{text-align:left;padding-top:0;vertical-align:baseline}
table.subscriptionsList th.label{padding:0 10px 15px 20px;width:210px}
table.subscriptionsList td{padding-right:10px;text-align:left!important;vertical-align:baseline}
table.subscriptionsList td.label{padding:0 10px 15px 20px}
table.subscriptionsList .payments table{padding-left:20%;width:100%}
table.subscriptionsList span{width:auto}
tr.activeSubscription td{background-color:#f0fdaf}
tr.noteRow td{border-top:0;padding:0 0 5px}
div.forumStatsList{margin-left:auto;margin-right:auto;margin-top:30px;width:800px}
div.forumStatsList div{border-top:1px solid #e6e6e6;margin-top:15px;padding-top:10px}
div.forumStatsList p{font-weight:700;margin-bottom:5px}
p.statsExplanation{margin-top:15px}
div.forumStatsList div:first-child{border-top:0;padding-top:0}
form span.upperlabel,form span.lowerlabel{clear:both;color:#a0a0a0;display:block;font-size:11px;padding-top:3px}